* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    min-height: 100vh;
    background: linear-gradient(135deg, #fffbfba1, #1b24aaf0);
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Top Left Logo */
.top-logo {
    position: absolute;
    top: 20px;
    left: 30px;
}

.top-logo img {
    height: 65px;
    cursor: pointer;
}

/* Top -left logo end*/

.login-container {
    width: 100%;
    max-width: 420px;
    padding: 20px;
}

.login-card {
    background: #ffffff;
    border-radius: 12px;
    padding: 30px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15);
}

.brand {
    text-align: center;
    margin-bottom: 20px;
}

.brand h1 {
    color: #0f4c75;
    font-size: 26px;
    font-weight: 600;
}

.brand p {
    font-size: 13px;
    color: #666;
}

.login-card h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #333;
}

.form-group {
    margin-bottom: 15px;
}

.form-group label {
    display: block;
    font-size: 13px;
    color: #555;
    margin-bottom: 5px;
}

.form-group input {
    width: 100%;
    padding: 12px;
    border: 1px solid #ddd;
    border-radius: 6px;
    font-size: 14px;
}

.form-group input:focus {
    outline: none;
    border-color: #1b9aaa;
}

.options {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 13px;
    margin-bottom: 15px;
}

.options a {
    text-decoration: none;
    color: #1b9aaa;
}

.login-btn {
    width: 100%;
    padding: 12px;
    background: #0f4c75;
    color: #fff;
    border: none;
    border-radius: 6px;
    font-size: 15px;
    cursor: pointer;
}

.login-btn:hover {
    background: #09324d;
}

.divider {
    text-align: center;
    margin: 15px 0;
    font-size: 12px;
    color: #aaa;
}

.otp-btn {
    width: 100%;
    padding: 12px;
    background: #1b9aaa;
    color: #fff;
    border: none;
    border-radius: 6px;
    font-size: 15px;
    cursor: pointer;
}

.otp-btn:hover {
    background: #15838b;
}

.register {
    text-align: center;
    margin-top: 15px;
    font-size: 13px;
}

.register a {
    color: #0f4c75;
    text-decoration: none;
    font-weight: 500;
}

/* Responsive */
@media (max-width: 480px) {


    .top-logo {
        left: 15px;
    }

    .top-logo img {
        height: 55px;
    }
}